html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code,

del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, 

figcaption, figure, footer, header, hgroup, menu, summary, time, mark, audio, video, hr {

        margin:0;

        padding:0;

        border:0;

        outline:0;

        font-size:100%;

        vertical-align:baseline;

        background:transparent;

}



@font-face {

    font-family: 'open_sansregular';

    src: url('lib/fonts/opensans-regular_0.eot');

    src: url('lib/fonts/opensans-regular_0.eot?#iefix') format('embedded-opentype'),

         url('lib/fonts/opensans-regular_0.woff') format('woff'),

         url('lib/fonts/opensans-regular_0.ttf') format('truetype'),

         url('lib/fonts/opensans-regular_0.svg#open_sansregular') format('svg');

    font-weight: normal;

    font-style: normal;



}





body{background:#d8f2f0; font-family:Arial, Helvetica, sans-serif; color:#4d4d4d; font-size:12px; line-height:18px;}

a,img{border:0; outline:none;}

a{text-decoration:none; color:#09c;}

ul{list-style:disc; margin-left:15px;}

ul, ul li{float:left; width:100%;}

input:focus,select:focus,textarea:focus{outline: none;}

.dropShadow{box-shadow:0 0 10px 2px #b1b1b1; -moz-box-shadow:0 0 10px 2px #b1b1b1; -webkit-box-shadow:0 0 10px 2px #b1b1b1; -o-box-shadow:0 0 10px 12px #b1b1b1;}

.border-radius-2{border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;-o-border-radius:2px;}



div#mainWrapper{margin:0 auto; width:957px; background:#fff; padding:0 15px; display:table;}

div#headerWrapper{float:left; width:100%; height:120px; background:url(images/header-bg.png) no-repeat 835px top; padding-top:20px; margin-bottom:18px;}

a#logo{background:url(images/logo.gif) no-repeat left top; height:67px; width:359px; float:left; text-indent:-9999px;}

ul#menu{background:url(images/menu-bg.gif) repeat-x left top; height:34px; width:100%; margin-top:10px; list-style:none; margin-left:0;}

ul#menu li{background:url(images/menu-seperator.gif) no-repeat right top; width:auto; position:relative;z-index:99999;}

ul#menu li.last{background:none;}

ul#menu li a{float:left; width:auto; padding:8px 16px 0 16px; font-size:13px; color:#fff; font-family: 'open_sansregular'; height:26px;}

ul#menu li a:hover,ul#menu li.current-menu-item a, ul#menu li a.sel{text-decoration:underline;}

ul#menu li a.home{background:url(images/home-icon.png) no-repeat 15px top; padding-top:0; text-indent:-9999px; height:34px; width:20px;}

ul#menu li a.home:hover{text-decoration:none;}

div#contentWrapper{float:left; width:100%;}

div#slideshow{float:left; background:#266c74; height:291px; width:100%; margin-bottom:10px;}

div#slideshow img{float:left;}

div#slideshow div.info{float:right; width:230px;margin:20px;}

div#slideshow div.info h2{color:#fff; font-size:26px; line-height:30px; font-weight:normal; float:left; margin-bottom:15px;}

div#slideshow div.info p{color:#cafaf5; font-size:14px; line-height:18px; float:left; margin-bottom:8px;}

div#slideshow div.info a.readmore, div#slideshow div.info span{color:#71b8c0; font-size:12px; font-weight:bold; cursor:pointer;}

div.block285{float:left; width:285px; margin-right:51px;}

div.block285 h6{color:#013655; font-size:11px; background:url(images/icon.jpg) no-repeat left 10px; width:250px; border-bottom:1px solid #e9e9ea; border-top:1px solid #e9e9ea; padding:5px 0 8px 30px; height:14px;}

div.block285 h6 a{color:#013655;}

div.block285 h6.dark a{color:#333;}



div.block285 p{line-height:16px;}

div.block285.last{margin-right:0; margin-bottom:15px;}

a.view{color:#4d4d4d; font-size:11px; font-weight:normal; display:block;}

a.view:hover{text-decoration:underline;}

.right{float:right;}

div.block285 h4{color:#013655; font-size:18px; line-height:24px; float:left; margin:15px 0;}

div.block285 p{margin:3px 0 8px 0; line-height:18px;}

ul.list{list-style:none; margin-left:0;}

ul.list li{border-bottom:1px solid #d8f2f0; padding:10px 0;}

ul.list li.last{border-bottom:0;}

ul.list li img{float:left; margin:0 10px 10px 0;}

ul.list li a.title{color:#013655; font-size:11px; font-weight:bold; margin-bottom:3px;}

ul.list li p{font-size:11px;}

div#footerWrapper{float:left; width:100%; height:70px; background:url(images/footer-bg.gif) repeat-x left top #3d8d85; padding:20px 15px; margin-left:-15px; color:#ddd; position:relative;}

h5.footer{color:#fffcfc; font-size:11px;}

div#footerWrapper a{color:#fff; text-decoration:underline; font-size:12px;}

span.footerarrow{background:url(images/footer-arrow.jpg) no-repeat center top; position:absolute; top:0; left:480px; width:16px; height:9px;}

input#subsEmail{background:#fff; border:0; padding:3px 10px; width:220px; height:15px; font-size:11px; color:#6da2a6; float:left; margin-bottom:5px;}

input#subsSubmit{background:#fff; width:40px; height:21px; color:#144258; font-size:11px; border:0; float:left; margin:0 0 5px 1px; cursor:pointer;}

ul.galleryBlock{margin-top:18px; list-style:none; margin-left:0;}

ul.galleryBlock li{width:50px; height:50px; margin:0 8px 6px 0;}

ul.galleryBlock li.last{margin-right:0;}



div#topBox{float:right; width:360px;}

div#socialBlock{width:245px; float:left;}

div#socialBlock a{float:left; padding-left:20px; color:#3d8d85; font-size:11px; width:auto; height:16px; margin-left:12px;}

div#socialBlock a#fb{background:url(images/fb.gif) no-repeat left 2px;}

div#socialBlock a#fb:hover{background:url(images/fb.gif) no-repeat left -14px;}

div#socialBlock a#twitter{background:url(images/twitter.gif) no-repeat left 2px;}

div#socialBlock a#twitter:hover{background:url(images/twitter.gif) no-repeat left -14px;}

div#socialBlock a#youtube{background:url(images/youtube.gif) no-repeat left 2px;}

div#socialBlock a#youtube:hover{background:url(images/youtube.gif) no-repeat left -14px;}

div#socialBlock div#searchBox{border:1px solid #aaa; width:223px; height:18px; float:left; margin-top:15px;}

div#searchBox input.box{border:0; color:#3d8d85; font-size:11px; padding:1px 5px; width:170px; float:left;}

div#searchBox input.submitBtn{border:0; border-left:1px solid #aaa; height:18px; background:url(images/search-icon.png) no-repeat 15px 2px; width:43px; text-indent:-9999px; cursor:pointer;}

div#dateBlock{float:left; width:95px; margin-left:20px; text-align:center;}

div#dateBlock h1.dateView{color:#d8f2f0; font-size:70px; height:36px; margin-top:17px;}

div#dateBlock span{color:#1b4759; font-size:11px;}

div#mainFooter{margin:0 auto; width:987px; height:25px; margin-top:10px; font-size:11px; color:#266c74;}

span#copyright{float:left; margin-left:15px;}

div#sitemap{float:right; margin-right:15px;}

ul#sitemapLink{list-style:none; margin-left:0;}

ul#sitemapLink li{width:auto; background:url(images/sitemap-seperator.gif) no-repeat right 4px;}

ul#sitemapLink li a{color:#266c74; font-size:11px; float:left; padding:0 10px;}

ul#sitemapLink li.last{background:none; padding-right:0;}



/*INNER PAGE*/

h3{color:#013655; font-size:20px; padding-bottom:18px;}

h3 span{color:#013655; font-size:11px; font-weight:normal; float:right;}

h3 span a{color:#013655;}

h3 span a:hover{text-decoration:underline;}

h3 span strong{color:#9d9e9e; font-weight:normal;}

div#container{border-top:1px dotted #b0b5b5; float:left; width:100%;}

div#leftBlock, div#centerBlock, div#rightBlock, div#photoGallery{float:left; padding-top:20px;}

div#leftBlock{width:180px; padding-right:20px;}

div#centerBlock{width:480px; border-left:1px dotted #b0b5b5; padding:20px;}

div#rightBlock{width:213px; border-left:1px dotted #b0b5b5; padding-left:20px;}

div.blocks{float:left; width:100%; margin-bottom:25px;}

div.blocks a.title{color:#013655; font-size:14px; font-weight:bold; width:100%; margin-bottom:15px; display:block;}

div.blocks p{display:block; margin-bottom:15px;}

div.blocks h5{color:#333; font-size:18px; line-height:24px; margin-bottom:10px;}

div.blocks a.join{background:url(images/join-btn-bg.png) repeat-x left top; width:100%; height:21px; color:#fff; font-size:14px; font-weight:bold; text-align:center; padding-top:5px; float:left;}

div.blocks a.join:hover{color:#ddd;}

div.archiveBlock{float:left; margin-bottom:20px;}

div.archiveBlock a{color:#013655; display:block; margin-bottom:8px;}

div.archiveBlock a:hover, div.archiveBlock a.sel{color:#537583;}

img.left{float:left; margin:0 20px 20px 0;}



/*NEWS LISTING*/

ul.listing{list-style:none; margin-left:0;}

ul.listing li{border-bottom:1px dotted #b0b5b5; padding-bottom:20px; margin-bottom:20px;}

ul.listing li.last{border-bottom:0; margin-bottom:0;}

ul.listing li span, ul.listing li a.title, ul.listing li p{display:block; margin-bottom:8px;}

ul.listing li span{color:#878686;}

ul.listing li img{float:left; margin:3px 20px 20px 0;}

ul.listing li a.title{color:#013655; font-size:18px; font-weight:bold; line-height:24px;}

h6.title{color:#013655; font-size:11px; background:url(images/icon.jpg) no-repeat left 5px; width:186px; padding:0 0 8px 30px; height:14px; float:left;}

h6.title a{color:#013655;}

ul.dotted{list-style:none; margin-left:0;}

ul.dotted li{border-bottom:1px dotted #b0b5b5;}



/*NEWS DETAIL*/

h4{color:#013655; font-size:18px; width:100%; float:left; margin-bottom:20px; line-height:24px;}

span.posted{float:left; width:100%; margin-bottom:20px; color:#878686;}

div#centerBlock p{margin-bottom:15px;}

ul.listed{margin-top:20px; padding-top:20px; border-top:1px solid #bfbfbf; list-style:none; margin-left:0;}

ul.listed li{margin-bottom:20px;}

ul.listed li.last{margin-bottom:0;}

ul.listed li a{color:#013655; font-size:11px; font-weight:bold; background:url(images/bullet.gif) no-repeat left 6px; padding-left:10px; float:left;}



/*CONSTITUTION*/

ul.constitution{list-style:none; margin-left:0;}

ul.constitution li{background:url(images/pdf-icon.gif) no-repeat left top; padding-left:60px; width:420px;}

ul.constitution li a.title{font-size:12px; line-height:18px; margin-bottom:3px;}





/*MEMBERSHIP*/

div#centerBlock a.red{color:#fd556c; text-decoration:underline;}

a.title{color:#013655; font-size:12px; font-weight:bold; width:100%; margin-bottom:15px; display:block;}



/*USEFUL LINKS*/

ul.useful{list-style:none; margin-left:0;}

ul.useful li{background:url(images/usefull_bullet.gif) no-repeat left 5px; padding-left:25px; width:455px; border-bottom:0; padding-bottom:0; margin-bottom:0;}

ul.useful li a.title{color:#013655; font-size:12px; font-weight:bold; width:100%; margin-bottom:8px; display:block;}



/*CONTACT*/

h4.contact{font-size:14px; margin-bottom:10px;}

a.maillnk{color:#013655; font-size:12px; font-weight:bold;}

input.smlbox, textarea#message{float:left; width:223px; height:16px; border:1px solid #b8b7b7; margin:0 5px 5px 0; color:#c6c4c4; font-size:11px; padding:2px 5px;}

textarea#message{font-family:Arial, Helvetica, sans-serif; width:463px; margin-right:0; height:215px;}

input#captcha{background:#f5f5f5; border:0; width:80px; padding:5px; color:#333;}

input#feedSubmit{background:#d61350; padding:5px 15px; border:0; color:#fff; font-weight:bold; cursor:pointer; font-size:11px; text-transform:uppercase;}



/*PHOTO GALLERY*/

div#photoGallery{width:700px; padding:20px 20px 20px 0;}

div#photoGallery ul li{width:225px; height:200px; margin:0 12px 20px 0;}

div#photoGallery ul li.last{margin-right:0;}

div#photoGallery ul li img{margin-bottom:5px;}

div#photoGallery ul li a.title{color:#013655; font-size:12px; font-weight:bold; width:100%; margin-bottom:5px; display:block;}



/* HOME PAGE CHANGES*/

a.download-btn{float:left; width:135px; height:105px; text-indent:-9999px; margin-top:15px;}

a.brochure{background:url(images/bnac-brochure.gif) no-repeat left top; margin-right:15px;}

a.membership{background:url(images/membership-form.gif) no-repeat left top;}



/* PHOTO GALLERY DETAIL*/

div.content_gal {

	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */

	display: none;

	float: left;

	width: 700px;

	position:relative;

	margin-top:15px;

}

div.content_gal a, div.navigation a {

	text-decoration: none;

	color: #777;

}

div.content_gal a:focus, div.content_gal a:hover, div.content_gal a:active {

	text-decoration: underline;

}

div.controls {

	margin-top:0px;

	height: 23px;

	float:right;

}

div.controls a {

	padding: 5px;

	font-size: 11px;

	text-transform: none;

	font-weight: normal;

	color:#013655;

}

div.ss-controls {

	float: left;

}

div.nav-controls {

	float: right;

}

div.slideshow-container {

	position: relative;

	clear: both;

	height: 434px; /* This should be set to be at least the height of the largest image in the slideshow */

}

div.loader {

	position: absolute;

	top: 0;

	left: 0;

	background-image: url('loader.gif');

	background-repeat: no-repeat;

	background-position: center;

	width: 550px;

	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */

}

div.slideshow {



}

div.slideshow span.image-wrapper {

	display: block;

	position: absolute;

	top: 0;

	left: 0;

}

div.slideshow a.advance-link {

	display: block;

	width: 646px;

	height:434px;

	/*height: 502px;*/ /* This should be set to be at least the height of the largest image in the slideshow */

	/*line-height: 502px;*/ /* This should be set to be at least the height of the largest image in the slideshow */

	text-align: center;

}

div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {

	text-decoration: none;

}

div.slideshow img {

	vertical-align: middle;

	border: 0px solid #ccc;

	position:absolute;

	top:0;

	left:0;

}

div.download {

	float: right;

}

div.caption-container {

	position: absolute;

	clear: left;

	height: auto;

	background:#fff;

	padding:10px 0;

	bottom:0;

	width:700px;

}

span.image-caption {

	width: 631px;

}

div.caption {

	padding:0;

	float:left;

	color:#4d4d4d;

}

div.image-title {

	font-weight: bold;

	font-size: 1.4em;

}

div.image-desc {

	line-height: 1.3em;

	padding-top: 12px;

}

div.navigation {

	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */

}

ul.thumbs {

	clear: both;

	margin: 0;

	padding: 0;

	float:left;

	display:inline;

	margin:0 0 5px 0;

	width:213px;

	list-style:none;

	

}

ul.thumbs li {

	float: left;

	padding: 0;

	margin: 0 1px 5px 0;

	list-style: none;

	border:1px solid #fff;

	width:auto;

	background:none;

}

a.thumb {

	padding: 0;

	display: block;

	border: 0px solid #ccc;

}

ul.thumbs li.selected a.thumb {

	background: #000;

}

a.thumb:focus {

	outline: none;

}

ul.thumbs img {

	border: none;

	display: block;

}

div.pagination {

	clear: both;

}

div.navigation div.top {

	margin-bottom: 12px;

	height: 11px;

}

div.navigation div.bottom {

	margin-top: 20px;

	float:left;

}

div.pagination a, div.pagination span.current, div.pagination span.ellipsis {

	display: block;

	float: left;

	margin-right:1px;

	padding:3px 10px;

	border:0px solid #ccc;

	background-color:#f5f5f5;

	font-size:11px;

	font-weight:normal;

	color:#666;

}

div.pagination a:hover {

	background-color: #266C74;

	text-decoration: none;

	color:#fff;

}

div.pagination span.current {

	font-weight: bold;

	background-color: #266C74;

	border-color: #333;

	color: #fff;

}

div.pagination span.ellipsis {

	border: none;

	padding: 5px 0 3px 2px;

}

/* */



/*404 Error*/

div#errorBlock{float:left; margin:70px 0;}

div#errorBlock img{float:left;}

div#msgBlock{float:left; width:600px; margin-left:90px;}

div#msgBlock div.block{background:url(images/input-bg.png) no-repeat left top; width:573px; height:27px; padding:0 10px; float:left; margin-top:35px;}

div#msgBlock div.block input.txt{border:0; background:none; color:#676969; font-size:12px; height:23px; width:540px;}

input#search404{background:url(images/404-search.jpg) no-repeat left top; width:22px; height:27px; border:0; text-indent:-9999px; float:right; cursor:pointer;}



/*WP CSS Integration*/

.alignleft{float:left; margin:5px 15px 15px 0;}

.alignright{float:right; margin:5px 0 15px 15px;}

aligncenter{text-align:center; margin:5px 15px 15px 15px;}

div.mem{color: #013655; font-weight:bold;}

div.mem a.title{display:inline}

div.uploaded{color:#9d9e9e; font-size:11px;}

span.but_navi a{color:#013655; font-size:11px; float:left; margin-top:15px;}

ul.pagination, div#photoGallery ul,ul.linkk{list-style:none; margin-left:0;}

p.wp-caption-text{font-size:11px; color:#b2b2b2;}



/** updated **/

.midcol{float:left; width:336px;}

.downmar{margin-top:18px;}

ul.download a{font-size:11px; color:#333333; line-height:18px;}

ul.download{margin-top:10px;margin-bottom:10px;}

ul.download li{margin-bottom:5px;}

ul#menu li ul.sub-menu{position:absolute;left:-15px;top:34px;width:150px;list-style:none;background-color:#043856; display:none;}

ul#menu li ul.sub-menu li{float:left;width:100%;background:none;}

ul#menu li ul.sub-menu li a{float:left;padding:5px 15px;color:#ffffff;width:120px; font-size:11px;font-family:Arial, Helvetica, sans-serif; height:18px;text-decoration:none;}

ul#menu li ul.sub-menu li a:hover{background-color:#266c74; text-decoration:none;}



#centerBlock ol {margin: 0 20px 20px 18px;}

/*UPDATED CSS*/
span.user{color:#266C74; float:right; width:100%; font-size:11px; text-align:right; height:24px; padding-right:22px;}
div#socialBlock a.login{padding-left:40px;}
div.item_half{float:left; width:100%; margin-bottom:10px;}
form#feedback_form input.textfield{background:#f7f7f7; border:1px solid #e4e4e4; padding:5px 8px; font-size:11px; color:#666; width:250px;}
input#member_sign_up{margin-left:72px;}

/*tab box*/

.rightside {
        width:285px;
        float:left;
    }
    /*itenerary schedule starts*/

.scheduletabs {
	float:left;
	display:inline;
	width:99%;
	padding:0px;
	margin:20px 0 20px 0;
	background:none;
	border:1px solid #ccc;
    background:#f5f5f5;

}

ul.scheduletabsNavigation {
margin:0;
padding:0;
width:100%;
float:left;
background:none;



}
ul.scheduletabsNavigation li {

display:inline;
float:left;
margin:0;
padding:0;
width:50%;
background:none;



}
ul.scheduletabsNavigation li a {
	
	color:#999;
	padding:8px 10px;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	display:block;
	font-style:normal;
	font-weight:normal;
    font-family:Arial, Helvetica, sans-serif;
    text-align:center;
    background: #eee;
    color: #888;
    font-weight: bold;
    background:#fff;


}
ul.scheduletabsNavigation li a:hover {
	color:#fff;
	background:#888;


}

ul.scheduletabsNavigation li.first a {
	border-left:0;
}




ul.scheduletabsNavigation li a.selected {
	background:none;
	color:#013655;
    font-weight:bold;
	border-bottom:0;
    
	
}
	



ul.scheduletabsNavigation li a:focus {
outline:0 none;
}
div.scheduletabs > div {
	padding:5%;
	float:left;
	width:89%;
	display:inline;
	position:relative;
	border: 0px solid #ddd;
	border-top: 0;
	color:#fff !important;
	
}

